### Name: Hmise.mixt, Hamise.mixt
### Title: MISE- and AMISE-optimal bandwidth matrix selectors for normal
###   mixture densities
### Aliases: Hmise.mixt Hamise.mixt
### Keywords: smooth

### ** Examples

mus <- rbind(c(-3/2,0), c(3/2,0))
Sigmas <- rbind(diag(c(1/16, 1)), rbind(c(1/16, 1/18), c(1/18, 1/16)))
props <- c(2/3, 1/3)
samp <- 100
Hmise.mixt(mus, Sigmas, props, samp)
Hamise.mixt(mus, Sigmas, props, samp)



